ANNIE1-electronics-design - Milestone #8816

What is our calibration system?
05/15/2015 09:55 AM - Matthew Wetstein

Status: New Start date: 05/15/2015
Priority: Normal Due date: 10/19/2015
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/16/2015 01:12 PM - Matthew Wetstein
- % Done changed from 0 to 10

#2 - 10/09/2015 02:12 PM - Jonathan Eisch
- Due date changed from 07/15/2015 to 10/19/2015

#3 - 04/06/2016 11:12 PM - Matthew Wetstein
- % Done changed from 10 to 80

#4 - 01/25/2018 07:13 AM - Matthew Wetstein
- % Done changed from 80 to 100
